.TH "opal_paffinity_base_component_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal_paffinity_base_component_1_0_0_t \- Structure for paffinity v1.0.0 components.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <paffinity.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_base_component_t\fP \fBpaffinityc_version\fP"
.br
.RI "\fIMCA base component. \fP"
.ti -1c
.RI "\fBmca_base_component_data_1_0_0_t\fP \fBpaffinityc_data\fP"
.br
.RI "\fIMCA base data. \fP"
.ti -1c
.RI "\fBopal_paffinity_base_component_query_1_0_0_fn_t\fP \fBpaffinityc_query\fP"
.br
.RI "\fIComponent query function. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Structure for paffinity v1.0.0 components. 

Chained to MCA v1.0.0 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
